de:
  devise:
    confirmations:
      confirmed: "Deine E-Mail Adresse wurde erfolgreich bestätigt."
      new:
        heading:
          headline: "Bestätigung deiner E-Mail Adresse"
          sub_headline: "E-Mail erneut zusenden"
        help: "Du möchtest deine E-Mail Adresse bestätigen, kannst aber die E-Mail in deinem Postfach nicht finden? Kein Problem: Gib hier deine E-Mail Adresse ein und wir schicken dir erneut einen Link zu, damit du dein Konto bestätigen kannst."
        submit: "E-Mail erneut versenden"
    failure:
      already_authenticated: "Du bist bereits angemeldet."
      edit:
        heading:
          headline: "Einladung annehmen"
          sub_headline: "Fülle die erforderlichen Informationen aus und registriere dich."
      inactive: "Dein Account ist nicht aktiv."
      invalid: "Ungültige Anmeldedaten."
      invitation_token_invalid: "Der Einladungs Schlüssel ist nicht gültig!"
      invited: "Du hast eine austehende Einladung in Deinem E-Mail Postfach. Bitte klicke auf den Einladungslink in der E-Mail."
      last_attempt: "Du hast noch einen Versuch, bis dein Account gesperrt wird."
      locked: "Dein Account ist gesperrt."
      new:
        heading:
          headline: "Personen zum Netzwerk einladen"
          sub_headline: "Personen mit Namen und E-Mail-Adresse einladen"
        share: "Teile die Plattform"
        share_info: "Hilf mit, die Gemeinschaft zu vergrößern. Lade Changemaker ein, die das Netzwerk bereichern."
      no_invitations_remaining: "Du kannst keine weiteren Einladungen mehr vornehmen."
      not_found_in_database: "Ungültige Anmeldedaten"
      send_instructions: "Einladungsemail versendet an %{email}"
      timeout: "Deine Sitzung ist abgelaufen. Bitte melde dich erneut an."
      unauthenticated: "Du musst dich anmelden oder registrieren, bevor du fortfahren kannst."
      unconfirmed: "Du musst deinen Account bestätigen, bevor du fortfahren kannst."
      updated: "Dein Passwort wurde erfolgreich gesetzt. Du bist jetzt angemeldet."
    invitations:
      edit:
        heading:
          headline: "Einladung annehmen"
          sub_headline: "Erstelle jetzt dein Profil"
        send: "Passwort speichern und einloggen"
      invitation_token_invalid: "Dein Einladungslink ist nicht gültig!"
      new:
        heading:
          headline: "Lade Menschen zum Netzwerk ein."
          sub_headline: "Lade Personen mit Name und E-Mail Adresse ein."
        share: "Teile die Plattform"
        share_info: "Hilf mit die Community zu vergrößern. Lade Kolleg:innen und Bekannte ein."
      no_invitations_remaining: "Du hast dein Limit für Einladungen erreicht."
      send_instructions: "Einladung versendet an %{email}"
      updated: "Dein Passwort wurde erfolgreich gesetzt. Du bist jetzt eingeloggt."
    mailer:
      confirmation_instructions:
        action: "E-Mail Adresse bestätigen"
        greeting: "Hallo %{recipient}!"
        instruction: "Du hast es fast geschafft! Um deine Registrierung abzuschließen, musst du noch deine E-Mail Adresse bestätigen. Bitte folge dem Link und du kannst sofort loslegen."
        subject: "Bestätige deine E-Mail Adresse bei reflecta.network"
        thank_you: "Viel Spaß und wir wünschen dir einen guten Start!"
      invitation_instructions:
        accept: "Einladung annehmen"
        accept_until: "Diese Einladung ist gültig bis %{due_date}."
        hello: "Hallo %{email}"
        ignore: |
            Du kannst diese E-Mail ignorieren, wenn du die Einladung nicht annehmen möchtest.<br/>
            Solltest du dich nicht auf reflecta.network registrieren, werden wir deine hinterlegte E-Mail Adresse von unseren Servern automatisch löschen.
        someone_invited_you: |
            wir haben tolle Nachrichten für dich. Du wurdest von %{inviter} zu <b>reflecta.network</b> eingeladen.<br/><br/>
            Das reflecta.network ist ein digitales Online-Netzwerk und Matchmaking-Plattform für Zukunftsgestalter:innen und hilft dir, gesellschaftliche und eigene Herausforderungen schneller zu lösen. Finde Unterstützung für dein Projekt, vernetze und tausche dich aus oder hilf anderen bei ihren Vorhaben.<br/><br/>
            Du kannst die Einladung über den folgenden Link akzeptieren und dein Profil erstellen.
        someone_invited_you_steady: |
            wir haben tolle Nachrichten für dich. Du hast eine Einladung zu <b>reflecta.network</b> erhalten und dazu eine <strong>Companion Profi-Mitgliedschaft</strong> geschenkt bekommen.<br/><br/>
            Das reflecta.network ist ein digitales Online-Netzwerk und Matchmaking-Plattform für Zukunftsgestalter:innen und hilft dir, gesellschaftliche und eigene Herausforderungen schneller zu lösen. Finde Unterstützung für dein Projekt, vernetze und tausche dich aus oder hilf anderen bei ihren Vorhaben.<br/><br/>
            Du kannst die Einladung über den folgenden Link akzeptieren und dein Profil erstellen.
        subject: "Du wurdest zu reflecta.network eingeladen"
      password_change:
        greeting: "Hallo %{recipient}!"
        message: "Wir kontaktieren dich, um dir mitzuteilen, dass dein Passwort geändert wurde."
        subject: "Passwort geändert"
      reset_password_instructions:
        action: "Passwort ändern"
        greeting: "Hallo %{recipient}!"
        instruction: "Jemand hat einen Link angefordert, um dein Passwort zu ändern. Klicke auf den unten aufgeführten Link, um das Passwort zu ändern."
        instruction_2: "Bitte ignoriere diese E-Mail, wenn du kein neues Passwort angefordert hast."
        instruction_3: "Das Passwort wird nicht geändert, bis du den obenstehenden Link folgst und ein neues Passwort bestimmst."
        subject: "Anleitung für das Zurücksetzen deines Passworts"
      unlock_instructions:
        action: "Mein Konto entsperren"
        greeting: "Hallo %{recipient}!"
        instruction: "Folge dem untenstehenden Link, um dein Konto zu entsperren:"
        message: "Dein Konto wurde aufgrund einer großen Anzahl von fehlgeschlagenen Anmeldeversuchen gesperrt."
        subject: "Anleitung für die Account-Freischaltung"
    omniauth_callbacks:
      failure: "Du konntest nicht mit deinem %{kind}-Account angemeldet werden, weil \"%{reason}\"."
      success: "Du hast dich erfolgreich mit deinem %{kind}-Account angemeldet."
    passwords:
      edit:
        heading:
          headline: "Passwort zurücksetzen"
          sub_headline: "Gib ein neues Passwort ein."
        help: "Bitte vergebe ein neues Passwort."
        new_password: "Neues Passwort"
        submit: "Mein Passwort ändern"
      new:
        forgot_your_password: "Hast du dein Passwort vergessen?"
        heading:
          headline: "Passwort vergessen?"
          sub_headline: "Passwort zurücksetzen"
        help: "Bitte gib deine E-Mail Adresse ein. Wir schicken dir einen Link zu, damit du ein neues Passwort vergeben kannst."
        send_me_reset_password_instructions: "Schickt mir die Anleitung, um mein Passwort zurückzusetzen."
        submit: "Passwort zurücksetzen"
      no_token: "Du kannst dich nur auf dieser Seite anmelden, wenn du zuvor dem Link der „Passwort-Zurücksetzen-E-Mail“ gefolgt bist. Wenn du dem Link gefolgt bist und trotzdem Schwierigkeiten hast, kontaktiere uns bitte unter support@reflecta.network"
      send_instructions: "Du bekommst in wenigen Minuten eine E-Mail mit der Anleitung, die beschreibt, wie du dein Passwort zurücksetzen kannst."
      send_paranoid_instructions: "Falls deine E-Mail-Adresse in unserer Datenbank existiert, versenden wir in wenigen Minuten eine E-Mail, mit der Anleitung, wie du dein Passwort zurücksetzen kannst."
      updated: "Dein Passwort wurde geändert. Du bist jetzt angemeldet."
      updated_not_active: "Dein Passwort wurde geändert."
    registrations:
      destroyed: "Dein Account wurde gelöscht."
      edit:
        all_tags: "Alle Themen"
        back_to_previous_step: "Zurück zum vorherigen Schritt"
        coaching_info: "<strong>Wichtiger Hinweis für Mentor:innen:</strong> Du bestätigst, dass du das Mentoring für mindestens 3 Stunden unentgeltlich anbietest und es nicht hauptsächlich zu Vertriebszwecken nutzt. Du bestätigst, dass du in dem, was du anbietest, über eine professionelle Ausbildung und/oder langjährige Erfahrung verfügst."
        delete_account: "Konto löschen"
        delete_account_help: "Du kannst dein Konto jederzeit löschen."
        done: "Der erste Schritt ist geschafft!"
        done_super_profile: Super!
        done_text: "Du kannst dich entweder jetzt im Netzwerk umschauen oder zur besseren Nutzung dein Profil weiter ausfüllen."
        done_text_super_profile: "Du hast dein Profil vollständig ausgefüllt und hast nun hohe Sichtbarkeit im Netzwerk."
        edit: "Profil bearbeiten"
        email_notifications: "E-Mail Benachrichtigungen"
        email_notifications_help: "Wann möchtest du Benachrichtigungen per E-Mail erhalten?"
        fill_more: "Profil weiter ausfüllen"
        global_goals_assign: "Bitte ordne deine Tätigkeit und Ziele ein."
        global_goals_description: "<p>Im Jahr 2015 einigten sich die Staats- und Regierungschef:innen auf 17 Ziele für eine bessere Welt bis 2030.</p><p>Diese Ziele haben die Kraft, Armut zu beenden, Ungleichheit zu bekämpfen und den Klimawandel zu stoppen. Geleitet von diesen Zielen, liegt es nun an uns allen, Regierungen, Unternehmen, der Zivilgesellschaft und der Öffentlichkeit, gemeinsam für eine bessere Zukunft für alle zu arbeiten.</p>"
        global_goals_help: "Du kannst deine Aktivitäten einem oder mehreren Global Goals zuordnen."
        global_goals_title: "Die 17 Global Goals"
        go_to_network: "Jetzt loslegen!"
        heading:
          headline: "Profil bearbeiten"
          sub_headline: "Füge Informationen hinzu, damit dich andere besser im Netzwerk finden können."
        languages_assign: Sprachen
        languages_help: "In welchen Sprachen können dich andere Mitglieder kontaktieren? Wähle mindestens eine Sprache aus."
        megatrends_assign: "Gibt es Megatrends, mit denen du dich beschäftigst?"
        megatrends_description: "Megatrends sind Trends des Wandels. Als Entwicklungskonstanten der globalen Gesellschaft erstrecken sie sich über mehrere Jahrzehnte. Ein Megatrend wirkt in jedem einzelnen Menschen und umfasst alle Ebenen der Gesellschaft: Wirtschaft und Politik sowie Wissenschaft, Technik und Kultur. Megatrends verändern die Welt - langsam aber stetig und grundlegend."
        megatrends_help: "Jedem Trend werden weitere Subtrends zugeordnet. Wähle zunächst die Überkategorie aus."
        megatrends_title: "Was sind Megatrends?"
        my_tags: "Meine ausgewählten Themen"
        notification_setting_group:
          admin: "Admin Benachrichtigungen"
          chat: Chat
          friendships: Kontakte
          groups: "Deine Communities"
          organisations: "Deine Organisationen"
          posts: Posts
          projects: "Deine Social Startups"
          votings: "Reaktionen auf Posts oder deine Social Startups"
        notification_settings:
          accepted_group_membership: "Wenn jemand eine Beitrittsanfrage von dir bestätigt."
          claimed_ownership: "Wenn jemand die Inhaberschaft für einen Eintrag beantragt."
          comment: "Wenn jemand einen deiner Posts kommentiert."
          comment_marked_as_helpful: "Wenn jemand eine Antwort von dir als hilfreich markiert."
          conversation_membership: "Wenn dich jemand zu einem Gespräch hinzugefügt."
          denied_group_membership: "Wenn jemand eine Beitrittsanfrage von dir ablehnt."
          received_recommendation: "Wenn dir jemand eine Empfehlung schreibt."
          requested_recommendation: "Wenn dich jemand um eine Empfehlung bittet."
          friendship_acknowledgement: "Wenn jemand bestätigt, mit dir vernetzt sein zu wollen."
          friendship_request: "Wenn sich jemand mit dir vernetzen möchte."
          group_in_review: "Wenn ein neuer Community-Bereich zur Überprüfung eingesendet wurde."
          group_membership: "Wenn dich jemand zu einer Community hinzufügt."
          group_membership_badge: "Wenn du einen Badge in einer Community erhältst."
          group_membership_role: "Wenn dich jemand zur Administrator:in oder Moderator:in in einer Community ernennt."
          group_post_follow: "Wenn jemand einen neuen Beitrag in einem Community-Bereich veröffentlicht, der du folgst."
          group_status: "Wenn ein Community-Bereich von dir veröffentlicht wurde."
          invited_to_group: "Wenn dich jemand zu einer Community einlädt."
          event_published_in_group: "Wenn in einer Community ein neuer Termin veröffentlicht wird."
          is_in_organisation_team: "Wenn sich jemand zu eine deiner eingetragenen Organisationen hinzufügt."
          marked_in_comment: "Wenn dich jemand in einem Kommentar erwähnt."
          message: "Wenn dir jemand eine Nachricht schreibt."
          new_feedback: "Wenn jemand ein neues Feedback abschickt."
          new_user: "Wenn sich eine neue Nutzer:in registriert."
          notified_to_help_other_users: "Wenn dich jemand bei einer Frage um Hilfe bittet."
          organisation_in_review: "Wenn eine neue Organisation zur Überprüfung eingesendet wurde."
          service_in_review: "Wenn ein neues Angebot zur Überprüfung eingesendet wurde."
          organisation_membership: "Wenn dich jemand zu einer Organisation hinzugefügt hat."
          organisation_status: "Wenn eine Organisation von dir veröffentlicht wurde."
          partnership: "Wenn jemand eine Partnerschaft einträgt zwischen einem Social Startup/Kampagne/Aktion und einem von dir verwalteten Unternehmen/Organisation."
          post_score_finished: "Wenn wir passende Menschen für deine Anliegen/gepostete Beiträge gefunden haben."
          project_in_review: "Wenn ein neues Social Startup zur Überprüfung eingesendet wurde."
          project_membership: "Wenn dich jemand zu einem Social Startup hinzugefügt hat."
          project_status: "Wenn ein Social Startup von dir veröffentlicht wurde."
          service_status: "Wenn ein Angebot oder Dienstleistung von dir veröffentlicht wurde."
          requested_group_membership: "Wenn jemand eine Beitrittsanfrage an eine deiner Communities stellt."
          shared_post: "Wenn jemand einen Post von dir teilt."
          transfered_ownership: "Wenn deine angefragte Inhaberschaft bestätigt wird."
          vote: "Wenn einer deiner Beiträge bewertet wurde."
          voted_for_poll: "Wenn jemand bei deiner Umfragen abstimmt."
          new_service_request: "Wenn jemand eine Anfrage zu einem deiner Angebote stellt."
        offer: "Ich biete..."
        search: "Ich suche..."
        search_help: "Anhand deiner Angaben geben wir dir passende Vorschläge zu Mitgliedern aus dem Netzwerk."
        search_soon_available: "Wähle deine Optionen jetzt schon aus und sei beim Start von Anfang an mit dabei."
        search_tags: "Themen filtern"
        select_supercategory_first: "Wähle zunächst eine Überkategorie aus."
        show: "Profil anzeigen"
        show_profile: "Profil anzeigen"
        skills_assign: "Worin kennst du dich aus?"
        skills_help: "Wähle bis zu 20 deiner Kernfähigkeiten aus."
        soft_skills_assign: "Was macht dich aus?"
        step_0: "Meine Themen"
        step_0_help: "Wähle Themen für deinen personalisierten Newsfeed. Menschen mit ähnlichen Themen werden dir außerdem bevorzugt im Matching vorgeschlagen."
        step_0_alt: "Hallo %{user}, gleich geht's los!"
        step_0_help_alt: "Wähle Themen für deinen personalisierten Newsfeed. Menschen mit ähnlichen Themen werden dir außerdem bevorzugt im Matching vorgeschlagen."
        step_1: "Ich suche/biete..."
        step_10: Geschafft!
        step_1_help: "Du bist gerade auf der Suche nach etwas? Gib hier deine Informationen an und wir matchen dich mit passenden Menschen aus dem Netzwerk."
        step_2: Profil-/Headerbild
        step_2_when_new: Profilbild
        step_2_help: "Lade ein Bild von dir hoch. Das ist der erste Eindruck und schafft Vertrauen."
        step_3: Persönlich
        step_3_help: "Gib an, an welchen Orten du tätig bist, damit du passende Vorschläge erhältst. Du kannst auch 'überall' oder 'remote' angeben."
        step_4: Fertig
        step_4_help: "Starte ins Netzwerk."
        step_5: "Meine Erfahrungen"
        step_5_help: "Gib hier an, worin du dich auskennst und was dich ausmacht, damit du besser gefunden wirst und wir dich mit den passenden Menschen in Kontakt bringen können."
        step_6: "Meine Tätigkeiten"
        step_6_help: "Wo warst oder bist du aktuell in welcher Rolle tätig?"
        step_7: "Mehr zu mir"
        step_7_help: "Weitere Informationen über dich"
        step_8: "Global Goals & Megatrends"
        step_8_help: "Mit welchen Global Goals und Megatrends beschäftigst du dich?"
        step_9: "Detaillierte Auswahl von Global Goals & Megatrends"
        step_9_help: "Noch genauer? Mache eine detaillierte Auswahl von Global Goals & Megatrends."
        tag_help: "Wähle bis zu 20 Themen aus."
        tags_assign: "Was sind deine Themen?"
        tags_help: "Wähle <strong>mindestens ein Thema (max. 20) </strong> aus, damit wir dir passende Inhalte und Personen aus dem Netzwerk vorschlagen können."
        tags_help_new: "Wähle Themen aus, damit wir dir passende Inhalte und Personen aus dem Netzwerk vorschlagen können."
        trending_tags: "Beliebte Themen"
        update: Aktualisieren
      new:
        about_the_network: "Über das Netzwerk"
        accept_data_policy: "<smalll>Mit der Anmeldung erklärst du dich mit den <a href=\"%{url}\">Nutzungsbedingungen</a> einverstanden.</small>"
        already_registered: "Bereits registriert?"
        already_there: "Bereits im Netzwerk"
        already_there_text: "Neue Anmeldungen, Social Startups und Organisationen."
        data_belongs_to_you: "Tus datos te pertenecen"
        data_belongs_to_you_subtitle: "El registro es gratuito, pero no pagas con tus datos."
        data_belongs_to_you_text: "Para garantizar que las funciones básicas puedan ser utilizadas por todos los futuros diseñadores de forma gratuita, la plataforma se financia mediante servicios. El apoyo de la comunidad (artículos, eventos) se financia con subvenciones, patrocinios y donaciones."
        goals_desc: |
            <p class="globalGoals__intro">
              Im Jahr 2015 einigten sich die Staats- und RegierungschefInnen auf <strong>17 Ziele</strong> für eine <strong>bessere Welt</strong> bis <strong>2030</strong>.
            </p>
            <br>
            <p>
              Diese Ziele haben die Kraft, Armut zu beenden, Ungleichheit zu bekämpfen und den Klimawandel zu stoppen. Geleitet von diesen Zielen, liegt es nun an uns allen, Regierungen, Unternehmen, der Zivilgesellschaft und der Öffentlichkeit, gemeinsam für eine bessere Zukunft für alle zu arbeiten.
            </p>
            <p>
              Alle Mitglieder, Organisationen, Startups und Unternehmen auf reflecta.network leisten in ihrer Weise einen Beitrag zu diesen Zielen.
            </p>
        goals_title: "Jetzt gemeinsam Veränderung schaffen!"
        heading:
          headline: "Erstelle jetzt dein Konto"
        intro: "Du wagst dich an die drängenden Fragen unserer Zeit?"
        intro_body: "reflecta.network hilft dir, <strong>gesellschaftliche und eigene Herausforderungen</strong> schneller zu <strong>lösen</strong>. <strong>Finde Unterstützung</strong> für dein Social Startup, vernetze und tausche dich aus oder <strong>hilf anderen</strong> bei ihren Vorhaben."
        invite_from: "Einladung von %{name}"
        invite_text: "<strong>%{name}</strong> hat dir diese Einladung geschickt, weil du scheinbar gerade die Welt zu einem besseren Ort machst. Falls noch nicht, kannst du jetzt damit anfangen."
        or_login_with: "oder weiter mit:"
        register_for_free: "Kostenlos registrieren"
        robot_notice: "In unserem mitmenschlichen Netzwerk sind Bots nicht erlaubt:"
        sign_up: "Kostenlos Registrieren"
        title: "Das Online Netzwerk für Zukunfts&shy;gestalter:innen"
        vision: "Unsere Vision: Eine zukunftsfähige Gesellschaft"
        vision_text: "Eine zukunftsfähige Gesellschaft, die miteinander lebt, wirtschaftet und dabei alle Beteiligten miteinschließt. In der ein fairer Umgang mit allen Lebewesen eine Selbstverständlichkeit ist und erkannt wurde, dass alle Lebensbereiche zusammengehören: das Ökosystem, das Wirtschaftssystem und unser soziales Gefüge."
        what_is_reflecta: "Wer genau ist Reflecta?"
        what_is_reflecta_info: "Erfahre mehr über unsere <a href=\"https://www.reflecta.org\">Organisation</a>, über das <a href=\"https://www.reflecta.org/das-reflecta-network\">Netzwerk</a> und wie wir uns finanzieren."
        what_is_reflecta_subtitle: "Reflecta ist eine gemeinnützige Organisation aus Deutschland"
      signed_up: "Du hast dich erfolgreich registriert."
      signed_up_but_inactive: "Du hast dich erfolgreich registriert. Du konntest jedoch nicht anmeldet werden, weil dein Account noch nicht aktiviert ist."
      signed_up_but_locked: "Du hast dich erfolgreich registriert. Du konntest jedoch nicht angemeldet werden, weil dein Account gesperrt ist."
      signed_up_but_unconfirmed: "Du bekommst in wenigen Minuten eine E-Mail mit einem Link, um deine Registrierung zu bestätigen. Klicke auf den Link, um deinen Account zu aktivieren."
      update_needs_confirmation: "Deine Daten wurden aktualisiert, aber du musst deine neue E-Mail-Adresse bestätigen. Du bekommst in wenigen Minuten eine E-Mail, mit der du die Änderung deiner E-Mail-Adresse abschließen kannst."
      updated: "Deine Daten wurden aktualisiert."
      wizard:
        search:
          pause_matching: "Du brauchst eine Matching Pause?"
          pause_matching_desc: "Du kannst das Matching jederzeit pausieren. Du erscheinst dann nicht mehr in den Matching-Vorschlägen anderer Mitglieder, kannst aber trotzdem noch auf der Plattform gefunden werden. Sobald du das Matching erneut startest, wird der Pause-Modus automatisch aufgehoben."
          pause_matching_info: "Matching ist pausiert."
    sessions:
      already_signed_out: "Erfolgreich abgemeldet."
      new:
        heading:
          headline: Login
          sub_headline: "Bei reflecta.network anmelden"
        login: Login
        not_that_person: "Du bist nicht %{user}? Konto wechseln →"
        or_login_with: "oder Login mit"
        sign_in: Login
        welcome: "wie schön, dass du zurück bist."
      signed_in: "Erfolgreich angemeldet."
      signed_out: "Erfolgreich abgemeldet."
    shared:
      links:
        back: Zurück
        didn_t_receive_confirmation_instructions: "Keine Anleitung zur E-Mail-Bestätigung erhalten?"
        didn_t_receive_unlock_instructions: "Keine Anleitung zum Entsperren erhalten?"
        forgot_your_password: "Passwort vergessen?"
        sign_in: Login
        sign_in_with_provider: "Mit %{provider} anmelden"
        sign_up: Registrieren
        trigger_confirmation_instructions: "E-Mail erneut zusenden"
      registration_information:
        attention: "Willkommen im Netzwerk!"
        recently_registered: "Zuletzt registrierte Changemaker"
        registration_information: "Tritt jetzt kostenlos bei. Das reflecta.network ist ein digitales Online-Netzwerk und Matchmaking-Plattform für Zukunftsgestalter:innen und hilft dir, gesellschaftliche und eigene Herausforderungen schneller zu lösen. Finde Unterstützung für dein Projekt, vernetze und tausche dich aus oder hilf anderen bei ihren Vorhaben."
      social_auth:
        facebook: Facebook
        google_oauth2: Google
        linkedin: LinkedIn
        login: Login
        login_with: "Login mit"
    unlocks:
      new:
        resend_unlock_instructions: "Anleitung zum Entsperren noch mal schicken."
      send_instructions: "Du bekommst in wenigen Minuten eine E-Mail mit der Anleitung, wie du deinen Account entsperren kannst."
      send_paranoid_instructions: "Falls deine E-Mail-Adresse in unserer Datenbank existiert, bekommst du in wenigen Minuten eine E-Mail, mit der Anleitung, wie du deinen Account entsperren kannst."
      unlocked: "Dein Account wurde entsperrt. Du bist jetzt angemeldet."
